Subject: Free Protein Builder

From: "Mark Zottola - Contractor" <[email-masked]>
Date: Thu, 7 Nov 2002 14:46:07 -0500

I am looking for freeware (or shareware) which can reasonably build protein
motifs.  That is, I want to build a peptide sequence which has certain
residues in an alpha-helical arrangement followed by say extended
conformation, etc.  I have a secondary structure prediction of a peptide
sequence and want to examine families of tertiary structures based on that
secondary structure prediction.

Two dogpile searches failed to turn up anything.  So I would be very
grateful for any pointers to some useful software.

Thanks!
*****************************************************************
Dr. Mark A. Zottola
PET Director of Computational Chemistry and Materials
Army Research Laboratory MSRC
PB 191 939-I Beards Hill Road
Aberdeen  MD 21001
VOICE: 410 278 7250     FAX: 410 297 9521